coolnix 개인블로그 - 리눅스, PHP, AWS,워드프레스 정보

XML문서 작성시 에러 나면 xml version=”1.0″ encoding=”utf-8″

아래와 같은 XML 코드 때문에 에러 날때는
“<?xml version=”1.0″ encoding=”utf-8″?>”
방법은
<?= ‘<‘ . ‘?xml version=”1.0″ encoding=”utf-8″?’ . ‘>’ ?>